<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ færdig</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Der opstod en fejl under opdatering.</string>
	<key>Updater.Cancel</key>
	<string>Annuller</string>
	<key>Updater.Checking for Updates</key>
	<string>Tjekker for opdateringer</string>
	<key>Updater.Completed</key>
	<string>Fuldført</string>
	<key>Updater.Connecting</key>
	<string>Opretter forbindelse</string>
	<key>Updater.Done</key>
	<string>OK</string>
	<key>Updater.Downloading</key>
	<string>Henter</string>
	<key>Updater.Error</key>
	<string>Fejl</string>
	<key>Updater.Install</key>
	<string>Installer</string>
	<key>Updater.No updates are available.</key>
	<string>Ingen opdateringer er tilgængelige.</string>
	<key>Updater.Preparing update</key>
	<string>Forbereder opdatering</string>
	<key>Updater.Retry</key>
	<string>Prøv igen</string>
	<key>Updater.Skip</key>
	<string>Spol frem</string>
	<key>Updater.Up To Date</key>
	<string>Opdateret</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Opdateringer blev installeret med succes.</string>
</dict>
</plist>
